/* $Id: blocks.css,v 1.4 2009/11/05 11:05:39 johnalbin Exp $ */

/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
  margin-bottom: 1em;
}

.block.region-odd /* Zebra striping for each block in the region */ {
}

.block.region-even /* Zebra striping for each block in the region */ {
}

.block.odd /* Zebra striping independent of each region */ {
}

.block.even /* Zebra striping independent of each region */ {
}

.region-count-1 /* Incremental count for each block in the region */ {
}

.count-1 /* Incremental count independent of each region */ {
}

.block h2.title /* Block title */ {
}


.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First administrator-defined block */ {
}

#block-blog-0 /* "Recent blog posts" block */ {
}

#block-book-0 /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-0 /* "Recent comments" block */ {
}

#block-forum-0 /* "Active forum topics" block */ {
}

#block-forum-1 /* "New forum topics" block */ {
}

#block-user {
width: 270px;
}

#block-menu-primary-links /* "Primary links" block */ {
display: inline-block;
float: right;
margin-top: -73px;


}

#block-menu-primary-links li.last {
  border-right: none;

}

#block-menu-primary-links li.first {

}

#block-menu-primary-links ul.menu li {
margin: 0px;


}

#block-menu-primary-links ul.menu li.leaf {
border-right-style: solid;
border-right-color: #ffffff;
border-right-width: 2px;
border-top-style: solid;
border-top-color: #ffffff;
border-top-width: 1px;
border-bottom-style: solid;
border-bottom-color: #ffffff;
border-bottom-width: 1px;
margin-left: -4px;
margin-right: 0px;
margin-bottom: 0px;
padding-top: 9px;
padding-bottom: 3px;
display: inline-block;
zoom: 1;
display:inline;
}


#block-menu-primary-links ul.menu li.leaf a:link {
background: transparent url('/themes/thefresh/images/primarymenu_bg.png') repeat-x ;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 3px;
height: 30px;
color: #4A867B;
font-size: 13px;
font-weight: normal;
font-family: tahoma;

}

#block-menu-primary-links ul.menu li.leaf a:visited {
background: transparent url('/themes/thefresh/images/primarymenu_bg.png') repeat-x ;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 3px;
height: 30px;
color: #4A867B;
font-size: 13px;
font-weight: normal;
font-family: tahoma;

}

#block-menu-primary-links ul.menu li.first {
border-top: none;
border-bottom-style: solid;
border-bottom-color: #ffffff;
border-bottom-width: 2px;
}

#block-menu-primary-links ul.menu li.leaf a:hover {
background: transparent url('/themes/thefresh/images/primarymenu_rollover.png') repeat-x center top;
}


#block-menu-primary-links ul.menu li.leaf.first a:link {
background: transparent url('/themes/thefresh/images/home_primarymenu.png') no-repeat right top ;
padding-left: 187px;
height: 30px;
}

#block-menu-primary-links ul.menu li.leaf.first a:visited{
background: transparent url('/themes/thefresh/images/home_primarymenu.png') no-repeat right top ;
padding-left: 187px;
height: 30px;
}

#block-menu-primary-links ul.menu li.leaf.first a:hover {
background: transparent url('/themes/thefresh/images/home_primaryrollover.png') no-repeat right;
}



#block-menu-primary-links ul.menu li.last {
  border-right: none;
border-top: none;
border-bottom-style: solid;
border-bottom-color: #ffffff;
border-bottom-width: 2px;
}
#block-menu-primary-links ul.menu li.leaf.last a:link {
background: transparent url('/themes/thefresh/images/contact_primarymenu.png') no-repeat ;

padding-right: 23px;
}

#block-menu-primary-links ul.menu li.leaf.last a:visited {
background: transparent url('/themes/thefresh/images/contact_primarymenu.png') no-repeat ;

padding-right: 23px;
}

#block-menu-primary-links ul.menu li.leaf.last a:hover {
background: transparent url('/themes/thefresh/images/contact_primaryrollover.png') no-repeat ;
}

#block-menu-secondary-links /* "Secondary links" block */ {
background-color: #daf1ee;
 -moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 
  border-bottom-style: solid;
 border-bottom-width: 3px;
 border-bottom-color: #4a867b;
margin-top: 15px;
padding: 8px;
width: 270px;
}

#block-menu-secondary-links ul.menu a:link {
color: #366a60;
}

#block-menu-secondary-links ul.menu a:hover {
color: #999999;
}

#block-menu-secondary-links ul.menu a:visited {
color: #366a60;
}

#block-menu-secondary-links li.leaf {
    list-style-image: url("../../misc/menu-leaf.png");
    list-style-type: disc;
	color: #256055;
        padding-top: 4px;
}

#block-menu-menu-product-menu  {
background-color: #daf1ee;
 -moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */ 
 border-bottom-style: solid;
 border-bottom-width: 3px;
 border-bottom-color: #4a867b;
padding: 8px;
width: 270px;

} 

#block-menu-menu-product-menu li.leaf {
    list-style-image: url("../../misc/menu-leaf.png");
    list-style-type: disc;
	color: #256055;
        padding-top: 4px;
}

#block-menu-menu-product-menu li.expanded {
    list-style-image: url("../../misc/menu-expanded.png");
    list-style-type: none;
}

#block-menu-menu-product-menu ul.menu a:link {
color: #256055;
font-family: Tahoma;
}

#block-menu-menu-product-menu ul.menu a:hover {
color: #999999;
}

#block-menu-menu-product-menu ul.menu a:visited {
color: #256055;
}

#block-menu-menu-product-menu ul ul.menu  a:link{
color: #4a867b;
}

#block-menu-menu-product-menu ul ul.menu  a:hover{
color: #b1b9b8;
}

#block-menu-menu-product-menu ul ul.menu  a:visited{
color: #4a867b;
}

#block-menu-menu-product-menu ul ul.menu li.leaf {
list-style-image: url("../../misc/menu-leaf.png");
    list-style-type: circle;
	color: #4A867B;
        padding-top: 4px;
}

#block-uc_cart-0 /* "Secondary links" block */ {
background-color: #daf1ee;
 -moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 
  border-bottom-style: solid;
 border-bottom-width: 3px;
 border-bottom-color: #4a867b;
margin-top: 15px;
padding: 8px;
width: 270px;
}

#block-uc_cart-0 ul.menu a:link {
color: #366a60;
}

#block-uc_cart-0 ul.menu a:hover {
color: #999999;
}

#block-uc_cart-0s ul.menu a:visited {
color: #366a60;
}

#block-uc_cart-0 h2 {
color: #366a60;
}

.cart-block-summary-links a:link {
color: #366a60;
}

.cart-block-summary-links a:hover {
color: #999999;
}

.cart-block-summary-links a:visited {
color: #366a60;
}

.cart-block-item-title {
    width: 78%;
}

.cart-block-summary-links ul.links li {
    border-right: 1px solid #366a60;
    padding: 0 1em 0 0.75em;
}

#block-node-0 /* "Syndicate" block for primary RSS feed */ {
}

#block-poll-0 /* "Most recent poll" block */ {
}

#block-profile-0 /* "Author information" block for the profile of the page's author */ {
}

#block-search-0 /* "Search form" block */ {

}

#block-block-11 {
float: right;
display: inline;
background: transparent url('/themes/thefresh/images/searchbar_background.png') no-repeat ;
width: 100%;
height: 36px;
text-align: right;
margin-top: 25px;
}

#block-block-11 .content{
margin-top: 8px;
}

#block-block-11 input.searchf {
width: 300px;
}

#block-block-12  {
color: #ffffff;
float: left;
display: inline;
}

#block-block-14 /* "Secondary links" block */ {
background-color: #daf1ee;
 -moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 
  border-bottom-style: solid;
 border-bottom-width: 3px;
 border-bottom-color: #4a867b;
margin-top: 15px;
padding: 8px;
width: 270px;
}

#block-statistics-0 /* "Popular content" block */ {
}

#block-user-0 /* "User login form" block */ {
}

#block-user-1 /* "Navigation" block for Drupal navigation menu */ {
}

#block-user-2 /* "Who's new" block for a list of the newest users */ {
}

#block-user-3 /* "Who's online" block for a list of the online users */ {
}